#banner-hiring {
	background-image: url("../images/hire/bg-banner-hiring.png");
	background-image: -webkit-image-set(url("../images/hire/bg-banner-hiring.png") 1x, url("../images/hire/bg-banner-hiring.png") 2x);
	padding:30px 0;
	font-size:32px;
	line-height:1.2;
	margin-top:30px;
}
#banner-hiring a {
    border: none;
    border-radius: 25px;
    height: 45px;
    line-height: 45px;
    font-size: 18px;
    width: 100%;
    max-width: 210px;
	margin-left:30px;
}

@media screen and (max-width: 576px){
	#banner-hiring {
		background-image: url("../images/hire/bg-banner-hiring-m.png");
		background-image: -webkit-image-set(url("../images/hire/bg-banner-hiring-m.png") 1x, url("../images/hire/bg-banner-hiring-m.png") 2x);
		padding:50px 0;
		margin-top:0;
	}
	#banner-hiring .flex {
		flex-direction: column;
		text-align:center;
	}
	#banner-hiring span span {
		font-size:26px;
	}
	#banner-hiring a {
		margin:20px 0 0 0;
	}
}